.bx-red .btn.btn-default:last-child {
	align-items: center;
	justify-content: center;
	height: 38px;
	padding: 8px 4px 10px 4px;
	background: #EB5757;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	font-family: Roboto;
	color: #fff;
	text-align: center;
	font-size: 14px;
	width: 100%;
	cursor: pointer;
}
.bx-red .btn.btn-default:first-child {
	align-items: center;
	justify-content: center;
	height: 38px;
	padding: 8px 4px 10px 4px;
	background: #226CDA;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	font-family: Roboto;
	color: #fff;
	text-align: center;
	font-size: 14px;
	width: 100%;
	cursor: pointer;
}
.bx-red .btn.btn-default:last-child:hover {
	outline: none;
	background-color: #f27070;
	color: #FFF;
}
.bx-red .btn.btn-default:first-child:hover {
	outline: none;
	background-color:#2376f3;
	border-color: #e48d8d;
	color: #FFF;
}
.bx-red .btn.btn-default:active {
	outline: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
			box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}